Vulnerability CVE-2022-29446


Published: 2022-05-19

Description:
Authenticated (administrator or higher role) Local File Inclusion (LFI) vulnerability in Wow-Company's Counter Box plugin <= 1.1.1 at WordPress.

Type:

CWE-552

(Files or Directories Accessible to External Parties)

CVSS2 => (AV:N/AC:L/Au:S/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4/10
2.9/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Wow-company -> Counter box 

 References:
https://patchstack.com/database/vulnerability/counter-box/wordpress-counter-box-plugin-1-1-1-authenticated-local-file-inclusion-lfi-vulnerability
https://wordpress.org/plugins/counter-box/#developers

Copyright 2023, cxsecurity.com

 

Back to Top